classdef (ConstructOnLoad) AlphaBlender < vision.AlphaBlender
%AlphaBlender video.AlphaBlender will be removed in a future release. 
%
%   See also vision.AlphaBlender.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:21 $

  methods
    function obj = AlphaBlender(varargin)
      obj@vision.AlphaBlender(varargin{:});
      % video.throwObsoletePackageWarning('AlphaBlender');
    end
  end
end
